# Uses of Class
org.springframework.mock.http.server.reactive.MockServerHttpResponse

Packages that use MockServerHttpResponse
Package
Description
org.springframework.mock.web.server
Mock implementations of Spring's reactive server web API abstractions.

## Uses of MockServerHttpResponse in org.springframework.mock.web.server

Methods in org.springframework.mock.web.server that return MockServerHttpResponse
Modifier and Type
Method
Description
`MockServerHttpResponse`
MockServerWebExchange.`getResponse()`